Информационная безопасность
[RU] switch to English


Многочисленные уязвимости в Cisco Secure ACS
Опубликовано:7 января 2007 г.
Источник:
SecurityVulns ID:7012
Тип:удаленная
Уровень опасности:
6/10
Описание:Переполнение буфера и DoS при разборе некорректного пакета RADIUS, переполнение буфера при разборе HTTP-запроса.
Затронутые продукты:CISCO : CiscoSecure ACS 4.0
CVE:CVE-2007-0105 (Stack-based buffer overflow in the CSAdmin service in Cisco Secure Access Control Server (ACS) for Windows before 4.1 and ACS Solution Engine before 4.1 allows remote attackers to execute arbitrary code via a crafted HTTP GET request.)
Оригинальный текстdocumentCISCO, Cisco Security Advisory: Multiple Vulnerabilities in Cisco Secure Access Control Server (07.01.2007)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород